package ink.wgink.gateway.exception;

/**
 * When you feel like quitting. Think about why you started
 * 当你想要放弃的时候，想想当初你为何开始
 *
 * @ClassName: SignException
 * @Description: 登录、出异常
 * @Author: wanggeng
 * @Date: 2021/4/23 3:08 下午
 * @Version: 1.0
 */
public class SignException extends SystemException {

    public SignException() {
    }

    public SignException(String message) {
        super(message);
    }

    public SignException(String message, Throwable cause) {
        super(message, cause);
    }

    public SignException(Throwable cause) {
        super(cause);
    }

    public SignException(String message, Throwable cause, boolean enableSuppression, boolean writableStackTrace) {
        super(message, cause, enableSuppression, writableStackTrace);
    }
}
